    .manage-s {
        /* max-width: 600px;
        margin: 3rem auto; */
        background-color: #fff;
        padding: 2rem;
    }
    
    .nv-pil .nav-link.active,
    .nv-pil .show>.nav-link {
        background-color: #3d3d3d;
        color: #fff !important;
        border: 1px solid #3d3d3d;
    }
    
    .nv-pil {
        display: flex;
        gap: 7px;
    }
    
    .nv-pil .nav-link {
        border: 1px solid #3d3d3d;
        border-radius: 4px !important;
        color: #3d3d3d;
        padding: 6px 20px;
        font-weight: 600;
    }
    /* slider */
    
    .switch {
        position: relative;
        display: inline-block;
        width: 50px;
        height: 25px;
    }
    
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }
    
    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 0.5px;
        bottom: 0px;
        background-color: white;
        transition: .4s;
        box-shadow: 0 2px 5px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    input:checked+.slider {
        background-color: #3d3d3d;
    }
    
    input:focus+.slider {
        box-shadow: 0 0 1px #3d3d3d;
    }
    
    input:checked+.slider:before {
        -webkit-transform: translateX(24px);
        -ms-transform: translateX(24px);
        transform: translateX(24px);
    }
    
    .slider.round {
        border-radius: 34px;
    }
    
    .slider.round:before {
        border-radius: 50%;
    }
    /* slider */
    /* .flexc {
    display: flex;
}

.flexc>div.child-f {
    width: 33%;
    display: block;
} */
    
    .child-ff {
        position: relative;
        border: 1px solid #ccc;
        padding: 1.5rem;
        text-align: center;
        height: 70px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .child-ff p {
        margin-bottom: 0;
    }
    
    .child-ff p:nth-child(1) {
        position: absolute;
        top: -17%;
        left: 50%;
        transform: translate(-50%, -17%);
        background: #fff;
        display: flex;
        padding: 10px;
        align-items: center;
        justify-content: center;
        font-size: 14px;
    }
    
    .ti-me {
        display: flex;
    }
    
    .swi-tch li {
        display: flex;
        gap: 1%;
        margin-bottom: 1rem;
    }
    
    .swi-tch li>div {
        width: 33%;
        display: block;
    }
    
    .third-img img {
        width: 15px;
        max-width: 100%;
    }
    
    .third-img {
        border: none;
        justify-content: flex-start;
    }
    
    .third-imgd img {
        width: 20px;
        max-width: 100%;
    }
    
    .third-imgd {
        border: none;
        justify-content: flex-start;
    }
    
    .day {
        display: flex;
        justify-content: space-between;
        width: 66%;
        padding: .5rem 0 1.5rem 0;
        align-items: center;
        font-size: 15px;
        font-weight: 600;
    }
    
    .botm-btn {
        display: flex;
        gap: 10px;
    }
    
    @media(max-width: 575px) {
        .manage-s {
            padding: 0;
        }
        .child-ff {
            height: 44px;
            padding: 0 20px;
        }
        .child-ff p:nth-child(1) {
            padding: 0 10px;
        }
        .botm-btn .btn {
            width: 100%;
            margin: 0;
        }
        .botm-btn {
            flex-wrap: wrap;
            gap: 1rem;
        }
        .manage-s {
            margin: 0;
        }
        .nv-pil .nav-link {
            font-size: 12px;
            padding: 6px;
        }
        .nv-pil {
            padding-top: 0 !important;
        }
    }